*{
	font-family : Arial, Helvetica, sans-serif;
	background-repeat : no-repeat;
	margin : 0;
	padding : 0;
	list-style : none;
}
body.topo h1{
	display : block;
	position : absolute;
	left : 0;
	top : 51px;
	width : 360px;
	height : 180px;
}
body.topo h1 a{
	width : 360px;
	height : 180px;
	display : block;
	overflow : hidden;
	text-indent : -6000px;
}
#topo{
	background-image : url(img/topo.jpg);
	background-position : 0 50px;
	position : relative;
	margin : 0 auto;
	width : 916px;
	height : 368px;
}

a{


}
#menu h2,
#menu h2 a{
	display : block;
	float : left;
	font-size : 12px;
	width : auto;
	height : 35px;
	line-height : 35px;
	background-image : url(img/menu-bg.gif);
	background-repeat : repeat-x;
	font-weight : bold;
	text-decoration : none;
	color : #fff;
}
#menu h2 a{
	border-right : 1px solid #fff;
	padding : 0 10px;
}
#menu h2.mn10 a{
	border : none;
	padding : 0 12px;
}
#menu h2 a:hover{
	background-position : 0 -36px;
}
#menu h2.mn5 a{
	background-position : 0 -72px;
	color : Green;
}
#menu{
	background-color : #2087a6;
	background-image : url(img/menu-bg.gif);
	background-repeat : repeat-x;
	color : #fff;
	width : 916px;
	height : 35px;
	position : absolute;
	top : 251px;
	left : 0;
	border-top : 1px solid #fff;
}
#banner{
	position : absolute;
	left : 178px;
	top : 150px;
}
